Package uninstalls another due to dependancy


#1

I am trying to publish and update to a package I first created in version 8.2. It is dependent on Lunchbox. Part of the upgrade is that I was updating one of the nodes to be dependent on the new package. I checked that I was dependent on the most current version of Lunchbox, yet I keep getting this error when trying to install my package on another computer. Any Ideas?

 

dynamopackageerror